.header {
    padding: 1rem 0 3rem;
    margin-right: 20rem;
    font-size: 8rem;
}

.title {
    color: #000000;
    font-size: 2rem;
    text-decoration: none;
}

.nav-list {
    display: flex;
    justify-content: space-around;
    list-style-type: none;
    //background-color: red;
    margin-left: 0;
}

.nav-item {
    color: #9999;
    font-size: 1rem;
    margin-right: 1.3rem;
    text-decoration: none; 
    padding: 5px;
}

.nav-item:hover {
    color: #666666;
     
}

.active-nav-item {
    color: #000000;      
}

